Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 10:46:15 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered from your website yesterday and paid online with my card and clicked the option for the click and collect. It had said that it used the money from card and yes the money has been used from my card. But after few minutes I got a sms that my order was not processed and that no money was deducted however money has been deducted. Please see this issue as I have ordered and my money is gone. 

Order number is: 7815977474
Phone number: 33443398 
Email: [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5749462